.clockContainer {
    display: inline-block; margin-top: -25px; margin-left: 0px; margin-right: 0px; padding-top: 0px; padding-bottom: 20px; white-space: pre-line;
}
.clockText {
    display: inline-block; background-color: #c4bfc0; font-family: Helvetica,Arial,sans-serif; color: #000; padding: 10px; font-size: 1em; line-height: 1em; text-align: center;
}
.clock {
    display: inline-block; margin-top: 0px; margin-bottom: 0px; clear: both; padding: 10px; background-color: #000; font-family: Helvetica,Arial,sans-serif; font-size: 1.1em; line-height: 1em; color: #fff; text-align: center;
}
.redesign-only {
    display:none;
}